Bug 954168 - RFE/Patch -> Allow bpython and ipython as interpreters
Summary: RFE/Patch -> Allow bpython and ipython as interpreters
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: guake
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pierre-YvesChibon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-21 13:01 UTC by Ralph Bean
Modified: 2013-05-24 20:32 UTC (History)
2 users (show)

Fixed In Version: guake-0.4.4-9.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-17 22:18:02 UTC


Attachments (Terms of Use)
Patch to allow bpython and ipython. (3.11 KB, patch)
2013-04-21 13:01 UTC, Ralph Bean
no flags Details | Diff

Description Ralph Bean 2013-04-21 13:01:20 UTC
Created attachment 738260 [details]
Patch to allow bpython and ipython.

Here's a patch to allow bpython and ipython as interpreters for guake.

Comment 1 Fedora Update System 2013-04-21 15:20:19 UTC
guake-0.4.4-9.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/guake-0.4.4-9.fc19

Comment 2 Fedora Update System 2013-04-21 15:20:28 UTC
guake-0.4.4-9.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/guake-0.4.4-9.fc18

Comment 3 Fedora Update System 2013-04-21 15:20:37 UTC
guake-0.4.4-9.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/guake-0.4.4-9.el6

Comment 4 Fedora Update System 2013-04-21 15:20:47 UTC
guake-0.4.4-9.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/guake-0.4.4-9.fc17

Comment 5 Fedora Update System 2013-04-21 17:40:24 UTC
Package guake-0.4.4-9.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing guake-0.4.4-9.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-6202/guake-0.4.4-9.fc19
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2013-05-17 22:18:02 UTC
guake-0.4.4-9.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-05-19 02:26:05 UTC
guake-0.4.4-9.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2013-05-19 02:36:59 UTC
guake-0.4.4-9.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2013-05-24 20:32:05 UTC
guake-0.4.4-9.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.